#!/bin/sh
echo 'name: citeproc-hs
version: 0.3.3
id: citeproc-hs-0.3.3-7f3dbbc9ccb85cfe020ffeb8f8c240fb

license: BSD3
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/citeproc-hs/
package-url:
description: citeproc-hs is a library for rendering
             bibliographic reference citations into a variety
             of styles using a macro language called Citation
             Style Language (CSL). More details on CSL can be
             found here:
             <http://citationstyles.org/>.
             .
             For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.CSL Text.CSL.Eval Text.CSL.Eval.Common
                 Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
                 Text.CSL.Pickle Text.CSL.Parser Text.CSL.Proc
                 Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb Text.CSL.Reference
                 Text.CSL.Style Text.CSL.Input.MODS Text.CSL.Input.Bibutils
                 Text.CSL.Input.Json Text.CSL.Output.Pandoc Text.CSL.Output.Plain
                 Text.CSL.Test
hidden-modules: Paths_citeproc_hs
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/citeproc-hs-0.3.3
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/citeproc-hs-0.3.3
              /usr/local/lib
hs-libraries: HSciteproc-hs-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.1.2-cf7c8204ff0b87f566d95242fa4d46f7
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         hs-bibutils-4.12-9f6847296b0caf74c0dec5d6344afeec
         json-0.4.4-99dbe79eac8fe9d0dc89efcd023f5730
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         pandoc-types-1.8.2-7c3f6d1dac955786053dffb4788613f4
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         syb-0.3.3-e1c1ebf49b54eefca2bf9a465033858e
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         utf8-string-0.3.7-e546aa4da1eaca688a925d9806377389
         xml-1.3.12-021e9034e0c8089246f869aa0e3f0719
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/citeproc-hs-0.3.3/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/citeproc-hs-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
